FIXPIX(1)

NAME
fixpix - AME

SYNOPSIS
fixpix [-vn] file.fits xl yl xr yr...

DESCRIPTION
Fix pixel regions of FITS or IRAF image file

    or : fixpix [-vn] file.fits @regionlist or : fixpix [-vn] @filelist xl yl xr yr... or : fixpix [-vn] @filelist @regionlist -n: write new file, else overwrite -v: verbose